Bug 10229 - branch transfer limits showing one tab at bottom
Summary: branch transfer limits showing one tab at bottom
Status: CLOSED WONTFIX
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Owen Leonard
QA Contact:
URL: /cgi-bin/koha/admin/branch_transfer_l...
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-10 18:55 UTC by Nicole C. Engard
Modified: 2014-12-07 20:03 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
transfer limits (99.07 KB, image/png)
2013-05-10 18:55 UTC, Nicole C. Engard
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2013-05-10 18:55:46 UTC
Created attachment 18081 [details]
transfer limits

See attached.  The final tab across the top always shows at the bottom of the screen before the save button.
Comment 1 Owen Leonard 2013-05-13 14:42:57 UTC
> The final tab across the top always shows at the bottom of
> the screen before the save button.

Not the final tab, the tab which refers to a collection code which contains a space. From the manual: "Authorized value is limited to 80 characters and cannot have spaces or special characters other than underscores and hyphens in it."

I'm going to mark this bug "WONTFIX" but open a new one asking that we add some validation to the authorized value edit process to catch that kind of problem.